Subject: login prob.

From: webadmin <[email-masked]>
Date: Mon, 04 Aug 1997 09:28:49 +0100

Hi

I have a number of users on my Irix 6.2 machine. They can login fine.

However I have one user who is using ws_ftp to login.

His log looks like this

connecting to 195.92.18.11 ...
Connected to 195.92.18.11 port 21
220 prestel2.prestel.co.uk FTP server (Version wu-2.4(6) Sun Oct 15
10:01:09 BST 1995) ready.
USER mcmillan
331 Password required for mcmillan.
PASS (hidden)
rl-recv: Blocking call cancelled

logon failure, so quitting

Does anyone know what the error is. I haven't seen it before.

Iqbal
Please email me at [email-masked] with suggestions, or if this on
the wrong list let me know